<html>
  <head>
    <title></title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap.min.css') }}">
    <script src="{{ url_for('static', filename='js/jquery.js') }}"></script>
    <script src="{{ url_for('static', filename='js/bootstrap.js') }}"></script>
    <style>
    body {
      padding-top: 65px;
    }
    </style>
  </head>
  <body>
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Support panel</a>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="/support_panel">All Tickets</a></li>
              <li><a href="/all_boards">All Boards</a></li>
              <li><a href="/logout">Exit</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="jumbotron">
  <table class="table table-striped">
    <thead>
      <tr>
        <th>Bord ID</th>
        <th>Author</th>
        <th>Status</th>
        <th>Title</th>
        <th>Board body</th>
        <th>Comments</th>
        <th>Likes</th>
        <th>Options</th>
      </tr>
    </thead>
    <tbody class="boards">
    </tbody>
  </table>
</div>
<script type="text/javascript" src="{{ url_for('static', filename='js/all_boards.js') }}"></script>
  </body>
</html>
